﻿@import url("http://skin.wbscdn.com/skin/tools/dialog/dialog.css");
@import url("http://skin.wbscdn.com/skin/tools/banner/banner.css");
@import url("http://skin.wbscdn.com/skin/tools/plant/plant.css");
body{margin:0;padding:0;color:#333;background:#f8f8f8 url(http://skin.wbscdn.com/skin/S00248/images/bg.jpg) repeat-x top left;text-align:left;font:12px Tahoma}
ul,li,dl,dt,dd,form,p{margin:0;padding:0;list-style:none}
table input,select,textarea,option{font:100% Verdana;BORDER:1px solid #ccc;COLOR:#333;background:#fff;height:20px;line-height:20px;}
.clear{clear:both;font-size:0;line-height:0;height:0}img{border:none}
a{color:#333;text-decoration:none;}a:active,a:focus{outline:none;}a:hover{color:#f30;text-decoration:underline;}
h1,h2,h3{margin:0;padding:0;display:inline;font-size:12px;}
div,table,td{word-break:keep-all;}

.rootbox,#site{margin:0 auto;width:1000px;}
#top{height:116px;overflow:hidden; background:url(http://skin.wbscdn.com/skin/S00248/images/topbg.jpg) no-repeat top left;}
#topline{color:#aaa;position:absolute;font-weight:normal;line-height:20px;padding-left:10px;}
#topline a{color:#aaa}
#logo{float:left;display:inline;margin:14px 0 0 55px;background:url(http://skin.wbscdn.com/skin/S00248/images/logo.jpg) no-repeat left;}
#logo a{display:block;text-indent:-99999px;overflow:hidden;line-height:0;width:94px;height:100px;}
.comname{float:left;display:inline;margin:56px 0 0 24px;font-size:18px;color:666;font-weight:bold}

#search{float:right;display:inline;margin:79px 15px 0 0;width:188px;}
#search dl{height:28px;overflow:hidden}
#search dt,#search dd{float:left;}
#search dt{background:url(http://skin.wbscdn.com/skin/S00248/images/search_input.jpg) no-repeat right top;width:147px;height:28px;}
#search .search_input{height:24px;line-height:24px;width:120px;margin-left:10px;border:0;background:none;color:#666;}
#search .search_btn{width:41px;height:28px;cursor:pointer;border:0px;background:url(http://skin.wbscdn.com/skin/S00248/images/search.jpg) no-repeat 0 0;}

#menu{height:43px;overflow:hidden;padding:3px 0 0 14px;}
#menu li{float:left;height:43px;background:url(http://skin.wbscdn.com/skin/S00248/images/menuli.jpg) no-repeat right top; padding:0 4px 0 3px;}
#menu li a{float:left;display:inline;height:43px;line-height:43px;text-align:center;font-weight:bold;color:#fff;padding:0px 0px 0px 19px;font-size:13px;}
#menu li h3{display:block; cursor:pointer; padding-right:19px; float:left;}
#menu li a:hover,#menu li a.now{text-decoration:none;color:#fff;background:url(http://skin.wbscdn.com/skin/S00248/images/menuover.jpg) no-repeat left top;height:43px; line-height:43px;}
#menu li a:hover h3,#menu li a.now h3{text-decoration:none;color:#fff; background:url(http://skin.wbscdn.com/skin/S00248/images/menuover1.jpg) no-repeat right top}
#menu li.last{background:none;}



#curpos{font-size:90%;white-space:nowrap;padding:4px 0 4px 20px;color:#666;font-weight:normal;}
#curpos a{color:#666;}
#main{padding-bottom:15px;clear:both;}

#left{width:255px;float:left;overflow:hidden;}
.lefttop{height:4px;line-height:4px;background:url(http://skin.wbscdn.com/skin/S00248/images/lefttop.jpg) no-repeat left top;overflow:hidden;}
.ltit{height:38px;line-height:38px;padding-bottom:2px;color:#fff;font-familly:"Tahoma";background:url(http://skin.wbscdn.com/skin/S00248/images/ltit.jpg) no-repeat;text-align:center;}
.hcontent{line-height:20px;word-wrap:break-word;overflow:hidden; clear:both;padding:7px;margin:0;}
.hcontent b{color:#666}
.mar{margin-top:10px;}

.nav{margin:0px 5px 0px 5px;border:1px solid #d7d7d7;border-top:none;width:238px;}
.nav h2{cursor:pointer;font-weight:normal;font-family:"Tahoma";font-size:12px;color:#424242;height:30px; line-height:30px;  overflow:hidden;}
.nav dt h2{background:url(http://skin.wbscdn.com/skin/S00248/images/leftbg.jpg) no-repeat 0 0;width:207px;font-weight:bold;padding:0px 0px 0px 31px;display:block;height:28px;overflow:hidden;}
.nav a{color:#424242;display:block;height:28px;line-height:28px;}
.nav a:hover{ text-decoration:none;}
.nav dt{height:28px;line-height:28px;background:#fff;overflow:hidden;}
.nav span{color:#fff}
.nav dd li{background:#f8f8f8;line-height:22px;padding:0px 0px 5px 20px; margin:0 15px;border-bottom:1px dotted #D1D1D1;overflow:hidden;height:22px;}
.nav dd li a{color:#424242;}


#right{width:730px;float:right;overflow:hidden;}
.board{clear:both;font-size:14px;height:35px;line-height:35px;color:#fff;background:url(http://skin.wbscdn.com/skin/S00248/images/board.jpg) no-repeat 0 0;padding-left:24px;text-transform:capitalize;padding-bottom:4px;}
.board b{float:left;padding:0 31px 0 7px;height:35px;background:url(http://skin.wbscdn.com/skin/S00248/images/board1.jpg) no-repeat right 0;}
.board h1{color:#fff;}
.board a{float:right;margin-top:17px;margin-right:14px;}
.board a.ic1{margin-right:4px;margin-top:10px;}
.red{color:#f00}

#menu{height:43px;overflow:hidden;padding:3px 0 0 14px;}
#menu li{float:left;height:43px;background:url(http://skin.wbscdn.com/skin/S00248/images/menuli.jpg) no-repeat right top; padding:0 4px 0 3px;}
#menu li a{float:left;display:inline;height:43px;line-height:43px;text-align:center;font-weight:bold;color:#fff;padding:0px 0px 0px 55px;font-size:13px;}
#menu li h3{display:block; cursor:pointer; padding-right:45px; float:left;}
#menu li a:hover,#menu li a.now{text-decoration:none;color:#fff;background:url(http://skin.wbscdn.com/skin/S00248/images/menuover.jpg) no-repeat left top;height:43px; line-height:43px;}
#menu li a:hover h3,#menu li a.now h3{text-decoration:none;color:#fff; background:url(http://skin.wbscdn.com/skin/S00248/images/menuover1.jpg) no-repeat right top}
#menu li.last{background:none;}



.probox{width:176px;float:left;height:205px;margin-top:10px;overflow:hidden;}
.protext{overflow:hidden;margin-top:4px;text-align:center; clear:both}
.protext a{color:#666;}
.protext a:hover{color:#ff7700}
.probox span{color:#666;text-align:center;height:18px;line-height:18px;display:block;overflow:hidden}
.probox h2{font-weight:normal;text-align:center;height:18px;line-height:18px;display:block;cursor:pointer;overflow:hidden}
.proimg{display:table;text-align:center;#position: relative;overflow:hidden;}
.proimg p{#position:absolute;#top:50%;display:table-cell;vertical-align:middle;left:50%;}
.proimg img{#position:relative;#top:-50%;left:-50%}
.proimg{width:160px;height:160px;border:1px solid #ccc;}

.proboxlist{clear:both;margin:5px 0;border-bottom:1px dotted #cecece;}
.proboxlist span{margin:0 10px}
.proboxlist .proimg{float:right;}
.proboxlist .protext{background:none;margin:0 0 5px 0;width:100%;height:20px;text-align:left}
.proboxlist .protext a{color:#1076D3;}
.proboxlist .protext a:hover{color:#f00;text-decoration:underline}
.proboxlist .prodes{float:left;width:440px;height:160px;overflow:hidden;text-align:left;line-height:20px;}

#hot{color:#006600;border:1px solid #eee;width:725px;margin:5px auto;}
#hot .probox{width:176px}
.htit1,.htit2{width:120px;line-height:18px;height:18px;float:left;border:none;cursor:pointer;color:#999;padding-left:15px }
.htit2{color:#1076D3;background:url(http://skin.wbscdn.com/skin/S00248/images/small.jpg) 7px 6px no-repeat;}
.hotbox{width:707px;margin:0 auto;}
#htitlebg{margin:0 6px}

.plitem{clear:both;margin:10px;border-bottom:1px solid #ccc}
.plitem a{color:#333}
.plitem h2{height:24px;line-height:24px;font-size:14px;cursor:pointer;display:block}
.plitem .pldes{width:460px;float:right;margin:10px 0;}

.contacttable{padding:20px 0;width:520px;margin:0 auto;}
.weltext{padding:10px;margin:10px;border:1px solid #ebebeb;background:#fff;}


#root{clear:both;font-size:11px;font-family:"Verdana";padding:0px;line-height:20px;color:#fff;text-align:center; background:#1b931b url(http://skin.wbscdn.com/skin/S00248/images/footbg.jpg) repeat bottom left;}
#root a:hover{color:#fff;}
.rootmenu a{padding:0 20px;font-weight:bold; color:#fff}
.copyright{vertical-align:middle;}
.rootseo,.trans,.copyright{padding:3px 0; color:#fff}
.rootseo a,.trans a,.copyright a{padding:3px 0; color:#fff}
.trans a{ padding:3px 3px;}

.page{clear:both;line-height:20px;margin:10px 0;background:#fff;padding:5px;}
.page a{color:#0f9011;padding:3px;border:1px solid #0f9011;text-decoration:none;margin-right:5px;}
.page a:hover{background:#0f9011;color:#fff;}
.cur{background:#0f9011;color:#fff;padding:3px;border:1px solid #1076D3;margin-right:3px}

.prodetail{margin:10px auto;text-align:center;}
.prodetail img{margin:0 auto;padding:5px;border:1px solid #ccc}
.pc{clear:both;}
.pc a{background:url(http://skin.wbscdn.com/skin/S00248/images/curjt.jpg) no-repeat right;padding-right:10px}
.prenext{padding:3px;background:#f3f3f3;margin:5px 0}
#proDes table{border-collapse:collapse}
#proDes td{border:1px solid #ccc;}

.newslist ul{padding:0 10px;}
.newslist li{background:url(http://skin.wbscdn.com/skin/S00248/images/li.jpg) no-repeat 0 9px;clear:both;padding-left:8px;margin:3px;margin-top:3px!important;margin-top:0;border-bottom:1px dashed #ccc;overflow:hidden;}
.newslist li a{float:left;width:400px;overflow:hidden;height:23px;line-height:23px; display:block;}
.newslist span{float:right;color:#ccc}
.updatetime{margin:10px 0 10px 5px;color:#4B4C4D}
.newscontent{margin:5px}
.newstags{margin:5px}

.sitit{background:url(http://skin.wbscdn.com/skin/S00248/images/small3.jpg) no-repeat left;padding:5px 14px;margin:10px;}
.sitit,.sitit a{color:#333;font:12px}
.sibox{margin:20px auto;}
.sibox li{background:url(http://skin.wbscdn.com/skin/S00248/images/small.jpg) no-repeat 8px 8px;padding-left:2%;width:48%;float:left;}
.sibox li a{margin-right:10px;}

.showctr{clear:both;text-align:right;height:24px;line-height:24px;padding:0 20px 0 0;background:#f3f3f3}
#view_gallery,#view_list{cursor:pointer}

.prebtn{border:1px solid #5d94cc;padding:0 5px;float:left;background:url(http://skin.wbscdn.com/skin/S00248/images/prev.gif) 6px center no-repeat;padding-left:15px;}
.nextbtn{border:1px solid #5d94cc;padding:0 5px;float:right;background:url(http://skin.wbscdn.com/skin/S00248/images/next.gif) 85% center no-repeat;padding-right:15px;}

.contactBox{font-family:"Tahoma";padding:10px 0px 6px 5px;line-height:22px;color:#424242;background:#f2f2f2;border:1px solid #d7d7d7;border-top:none;margin:0px 10px 0px 5px;}
.contactBox b{font-size:13px; font-family:"Tahoma"; color:#060;}
.contactBox p{display:inline;font-family:"Tahoma"; font-weight:bold;font-size:11px;}
.contactBox a{color:#333;}

.minprobox{width:140px;float:left;height:150px;margin-top:10px;overflow:hidden;}
.minprotext{overflow:hidden;margin-top:4px;text-align:center; clear:both}
.minprobox h2{font-weight:normal;text-align:center;height:18px;line-height:18px;display:block;cursor:pointer;overflow:hidden}
.minproimg{display:table;text-align:center;#position: relative;overflow:hidden;}
.minproimg p{#position:absolute;#top:50%;display:table-cell;vertical-align:middle;left:50%; font-size:12px;}
.minproimg img{#position:relative;#top:-50%;left:-50%}
.minproimg{width:100px;height:100px;border:1px solid #ccc;}

.padd{padding:0 12px;}
.comInfo{height:180px;overflow:hidden;color:#8b8b8b;line-height:22px;font-family:"Tahoma";font-size:12px;}
.compic{margin:6px 0px;;float:left;}

.flinks{margin-top:8px;}
.flinks,.flinks a{line-height:14px;color:#333}
.flinks a{color:#333;text-decoration:none;cursor:text;}

.cdes{}
.cdes strong{font-weight:normal}
.padle{padding-left:10px;}
.searchmore,.relpro{margin-left:10px;}

.hotpro{overflow:hidden ;background:#d7d7d7;margin:0px;}
.hotpro li{margin:19px 0px 16px 0px;float:left;width:280px;padding-left:10px;text-align:center;background:url(http://skin.wbscdn.com/skin/S00248/images/next.gif) no-repeat 10px 7px;}

#banner{position:relative;overflow:hidden;height:254px;margin:0; margin:11px; }#banner img{margin:0;padding:0;}
#plant{position:relative;overflow:hidden;margin:6px 7px 8px 1px ;float:left; height:144px;width:273px;text-align:left;}
.audited{margin:5px auto;font-size:11px;text-align:center;line-height:16px; width:255px;}

/**contact us color**/
#newnotice {border:solid #129d12 1px;}
#newnotice p {background: #129d12;}

.newbox{padding:10px 0 15px 0;border:1px solid #d7d7d7;border-top:none;margin:0px 10px 0px 5px;}
.pros{margin:10px auto;width:118px; float:left;}
.protts{height:32px;line-height:16px;margin:0 auto;overflow:hidden;text-align:center;clear:both}
.protts a{color:#656565;}
.protts a:hover{color:#ff7700}
.pros span{ display:block;text-align:center}
.pros h2{font-weight:normal;line-height:16px;text-align:center;cursor:pointer;clear:both}
.proimgs{display:table;text-align:center;#position: relative;overflow:hidden;}
.proimgs p{#position:absolute;#top:50%;display:table-cell;vertical-align:middle;left:50%;}
.proimgs img{#position:relative;#top:-50%;left:-50%}
.proimgs{width:100px;height:100px;border:1px solid #cdcdcd; background:#f5fcec;}
